{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.rkm": {
      "states": {
        "default": {
          "transitions": [
            { "do": "(1.0)" }
          ]
        },
        "do": {
          "transitions": [
            { "default": "variable.time = variable.time < 60 ? variable.time + 1:0;return variable.time == 0;" }
          ],
          "on_entry": [
            "/function rkm"
          ]
        }
      }
    }
  }
}
